Bug 189652 - typo in the package description of nfs-utils-lib
Summary: typo in the package description of nfs-utils-lib
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: nfs-utils-lib   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Steve Dickson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 218111 218114
TreeView+ depends on / blocked
 
Reported: 2006-04-22 02:00 UTC by petrosyan
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: nfs-utils-lib-1.0.8-8.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-03 23:09:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description petrosyan 2006-04-22 02:00:30 UTC
Description of problem:
In the package description of nfs-utils-lib there is a typo:
libaries -> libraries

Version-Release number of selected component (if applicable):
nfs-utils-lib-1.0.8-3.1

How reproducible:
Always

Steps to Reproduce:
rpm -qi nfs-utils-lib

Comment 1 petrosyan 2006-09-07 23:22:45 UTC
this bug is still present in nfs-utils-lib-1.0.8-4.FC5 from FC5 and in
nfs-utils-lib-1.0.8-7.2 from rawhide

Comment 2 petrosyan 2006-10-23 18:50:23 UTC
This bug is still present in FC6

Comment 3 Steve Dickson 2006-12-01 20:53:32 UTC
Fixed in next release.

Comment 4 petrosyan 2007-03-03 23:09:05 UTC
this bug has been fixed in nfs-utils-lib-1.0.8-8.fc7


Note You need to log in before you can comment on or make changes to this bug.